@charset "utf-8";
/* CSS Document */

#cuadro {
	width:778px;
	height:222px;
	background:url(/imageBase/fondoProductos.jpg) no-repeat;
}
.foto {
	width:246px;
	height:166px;
	margin:23px 0px 33px 25px;
	float:left;;
}
img.fproducto {
	display:block;
	margin:auto;
}
.titulo {
	width:200px;
	height:87px;
	margin:0px 0px 21px 0px;
	float:left;
	color:#030;
	font-size:16px;
	text-align:center;
	font-weight:bold;
}
.iconos {
	width:200px;
	height:72px;
	margin:0px 0px 0px 0px;
	float:left;
}
.descripcion {
	width:259px;
	height:180px;
	margin:16px 16px 26px 12px;
	float:left;
	overflow:auto;
	font-size:12px;
	color:#000;
}
.cetroProductos {
	width:200px;
	height:180px;
	margin:16px 0px 26px 19px;
	float:left;
}
.precioProducto {
	width:116px;
	height:72px;
	float:left;
	background:url(/imageBase/etiquetaPrecio.png) no-repeat;
	font-size:18px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
}
.precio {
	text-align:center;
	margin:30px 0px 0px 0px;
	font-size:12px;
	color:#000;
	
}
.carritoProducto {
	width:84px;
	height:72px;
	float:left;
}
a.carrito {
	font-size:9px;
	color:#003;
	text-decoration:underline;
}
a.carrito:hover {
	color:#999;
}
/**** Scrollbar  ***/
.jScrollbar2 {
	width:240px;
	height:160px;
	overflow:hidden;
	position:relative;
	padding:10px
}
.jScrollbar2 .jScrollbar_mask {
	width:209px;
	position:relative;
	top:0;
	float:left
}

.jScrollbar2 .jScrollbar_draggable {
	float:left;
	width:5px;
	height:209px;
	overflow:hidden;
	background:none;
	background-color:#999;
	margin-left:25px;
	position:relative
}
.jScrollbar2 .jScrollbar_draggable a.draggable {
	position:relative;
	background-color:#000;
	display:block;
	height:45px;
	width:5px;
	margin-left:0;
	cursor:s-resize
}
.jScrollbar, 
	.jScrollbar2
	{float:left;margin:10px}
.latCarrito {
	padding:0px 15px 0px 15px;
	width:116px;
	height:250px;
	background:url(/imageBase/lateralCarrrito.jpg) no-repeat;
}
.latLog {
	padding:0px 15px 0px 15px;
	width:116px;
	height:198px;
	background:url(/imageBase/laterallog.jpg) no-repeat;
}